<?php
$db = mysqli_connect('localhost', 'root', '', 'szkolenia');
$query = "SELECT COUNT(kod_kursu) AS 'Zapisanych', nazwa FROM kursy JOIN kursy_uczestnicy ON kod = kod_kursu GROUP BY nazwa;";

$result = mysqli_query($db, $query);
while ($row = mysqli_fetch_assoc($result)) {
    echo $row['Zapisanych'] . "<br>";
}
mysqli_close($db);
